@charset "utf-8";
/* CSS Document */

@font-face{
	font-family:'myFont';
	src: url('SourceHanSansSC-Regular.otf') format('truetype');
}

@font-face{
	font-family:'myFont2';
	src:url('SourceHanSansSC-Bold.otf') format('truetype');
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;padding:0;
    }
	.row {
    margin-right:0px;
    margin-left: 0px;
	width:100%;
    }
}

body {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	padding: 0px;
	color: #333;
    background: #fff;
	font-size: 15px;
	position:relative;
	font-family:'myFont';
	/*font-family: Source Han Sans,Arial, sans-serif;*/
}
form, p, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
i {
	font-style: normal;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
input, select {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	vertical-align: middle;
	outline: 0;
	font-family:'myFont';
}
a {
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
.fix:before, .fix:after {
	content: "";
	display: table;
}
.fix {
*zoom:1;
}
.fix:after {
	clear: both;
}

button
{
	font-family:'myFont';
}
form, p, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
i {
	font-style: normal;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
ul, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
input, select {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	vertical-align: middle;
	outline: 0;
	font-family:'myFont';
}
a {
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
.top_logo {
    background:url(/images/avnet-infineon/logo.png) no-repeat center 30px;background-size:55%;height:110px;
}
.p-top-log{
	margin:26px 0;
}

.p-login{
	color: #333;
    text-align: right;
    float:right;
	z-index: 100;
	/* bottom:-12px;
	margin-bottom: -30px; */
	margin-top: 40px;
}

.p-login a:hover{
	color: #333;
}

.p-login a{
	color: #333;margin:0 5px;
}
.p-login a:hover {
   text-decoration:underline;
}
.p-h-title{
	color: #000;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	line-height: 32px;
}


.p-text {
    width:980px;
	font-size:17px;
	color: #333;
	line-height: 36px;
	text-align:center;
	margin: 50px auto;
}
.p-text p {text-align:left;}
.p-text p strong {font-size:17px;}

.greybg {background:#f7f7f7;padding-bottom:50px;}
.greenbg {background:#0a8276;padding-bottom:50px;}

.development {width:1020px;margin:0 auto;text-align:center;padding:30px 0px;}
.development h2 {text-align:left;font-family:'myFont2';font-weight:600;font-size:36px;line-height:48px;padding-left:28px;background:url(/images/avnet-infineon/ico-green.png) no-repeat 0px 6px;}

.development .p-introduction {width:940px;margin-left:28px;text-align:left;margin-top:15px;}
.development .p-introduction h3 {font-size:25px;color:#0A8276;font-weight:bold;line-height:42px;margin-top:30px;}
.development .p-introduction p {font-size:16px;line-height:26px;margin-top:20px;}

.development .p-functions {float:left;width:100%;margin-top:20px;}
.development .p-functions h4 {text-align:left;background:url(/images/avnet-infineon/ico-functions.png) no-repeat 20px 12px;padding-left:88px;font-size:25px;line-height:70px;}
.development .p-functions ul {float:left;width:100%;margin-top:8px;}
.development .p-functions ul li {float:left;width:506px;height:160px;margin-top:8px;background:#0a8276;color:#fff;font-size:16px;line-height:28px;text-align:left;border:solid 1px #0A8276;}
.development .p-functions ul li span {float:left;}
.development .p-functions ul li h5 {line-height:77px;margin-left:20px;font-size:25px;font-weight:normal;}
.development .p-functions ul li p {font-size:16px;margin-left:75px;margin-right:80px;line-height:28px;}

.development .p-functions ul li.no2 {float:right;height:244px;}
.development .p-functions ul li.no2 span {float:right;}
.development .p-functions ul li.no2 h5 {margin-left:50px;}
.development .p-functions ul li.no2 p {margin-left:50px;}
.development .p-functions ul li.no4 {float:right;height:243px;}
.development .p-functions ul li.no4 span {float:right;}
.development .p-functions ul li.no4 h5 {margin-left:50px;}
.development .p-functions ul li.no4 p {margin-left:50px;}


.development .p-highlights {float:left;width:100%;margin-top:20px;}
.development .p-highlights h4 {text-align:left;background:url(/images/avnet-infineon/ico-highlights.png) no-repeat 20px 12px;padding-left:88px;font-size:25px;line-height:70px;}
.development .p-highlights ul {float:left;width:100%;margin-top:8px;}
.development .p-highlights ul li {float:left;width:506px;height:160px;margin-top:8px;background:#0a8276;color:#fff;font-size:16px;line-height:28px;text-align:left;border:solid 1px #0A8276;}
.development .p-highlights ul li span {float:left;}
.development .p-highlights ul li h5 {line-height:77px;margin-left:20px;font-size:25px;font-weight:normal;}
.development .p-highlights ul li p {font-size:16px;margin-left:75px;margin-right:80px;line-height:28px;}

.development .p-highlights ul li.no2 {float:right;}
.development .p-highlights ul li.no2 span {float:right;}
.development .p-highlights ul li.no2 h5 {margin-left:50px;}
.development .p-highlights ul li.no2 p {margin-left:50px;}
.development .p-highlights ul li.no4 {float:right;}
.development .p-highlights ul li.no4 span {float:right;}
.development .p-highlights ul li.no4 h5 {margin-left:50px;}
.development .p-highlights ul li.no4 p {margin-left:50px;}
.development .p-highlights ul li.no6 {width:1020px;}

.development .p-highlights ul li.no1 {height:122px;}
.development .p-highlights ul li.no2 {height:270px;}
.development .p-highlights ul li.no3 {height:210px;}
.development .p-highlights ul li.no4 {height:240px;}
.development .p-highlights ul li.no5 {height:170px;}
.development .p-highlights ul li.no6 {height:160px;}






.resources {width:1020px;margin:0 auto;text-align:center;padding:30px 0px 40px;}
.resources h2 {text-align:left;color:#fff;font-family:'myFont2';font-weight:600;font-size:36px;line-height:48px;padding-left:28px;background:url(/images/avnet-infineon/ico-white.png) no-repeat 0px 6px;}
.resources .resources-title {float:left;width:100%;border-bottom:solid 1px #0a8276;height:72px;}
.resources a {color:#575352;line-height:32px;font-size:16px;}
.resources a:hover {text-decoration:underline;}


.p-video {width:100%;background:#fff;float:left;margin-top:30px}
.p-video h3 {text-align:left;background:url(/images/avnet-infineon/ico-video.png) no-repeat 25px 25px;padding-left:80px;font-size:25px;line-height:70px;}
.p-video p {float:left;width:100%;margin:30px 0;text-align:center;}
.p-video img {margin-bottom:8px;}

.p-pdf {width:100%;background:#fff;float:left;margin-top:30px}
.p-pdf h3 {float:left;text-align:left;background:url(/images/avnet-infineon/ico-lock.png) no-repeat 25px 16px;padding-left:70px;font-size:25px;line-height:70px;}
.p-pdf span {float:left;font-size:16px;line-height:70px;}
.p-pdf span a {text-decoration:underline;}
.p-pdf p {float:left;width:100%;margin:20px 0;text-align:center;}
.p-pdf img {margin-bottom:8px;}
.p-pdf ul {float:left;width:100%;margin:20px 0;text-align:center;} 
.p-pdf ul li {float:left;width:50%;margin:10px 0px;}


.p-news {width:100%;background:#fff;float:left;margin-top:30px}
.p-news h3 {text-align:left;background:url(/images/avnet-infineon/ico-news.png) no-repeat 25px 22px;padding-left:80px;font-size:25px;line-height:70px;}

.p-news ul {float:left;width:80%;margin-left:92px;padding:20px 0px;}
.p-news ul li {text-align:left;background:url(/images/avnet-infineon/ico-arrow.png) no-repeat 0px 12px;padding-left:20px;}



.events {width:1020px;margin:0 auto;text-align:center;padding:30px 0px;}
.events h2 {text-align:left;font-family:'myFont2';font-weight:600;font-size:36px;line-height:48px;padding-left:28px;background:url(/images/avnet-infineon/ico-green.png) no-repeat 0px 6px;}
.events h3 {float:left;margin-left:150px;color:#fff;margin-top:24px;line-height:88px;font-size:24px;font-weight:400;width:90%;text-align:left;}

.events .p-btn {float:left;width:100%;margin-top:40px;text-align:center;}
.events .p-btn a {background:#0a8276;padding:10px 40px;font-size:20px;color:#fff;margin:0px 0px;}
.events .p-btn a:hover {background:#08665c;box-shadow: 0px 2px 4px -2px rgba(0, 0, 0, 0.1), 0px 4px 6px -1px rgba(0, 0, 0, 0.1);}

.events .p-step1 {float:left;width:100%;margin-top:30px;background:url(/images/avnet-infineon/step1.png) no-repeat;}

.events .p-step2 {float:left;width:100%;margin-top:30px;background:url(/images/avnet-infineon/step2.png) no-repeat;}
.events .p-step2 .p-btn a {margin:0px 40px;}


.events .p-card {float:left;width:100%;margin-top:30px;}
.events .p-card p {float:left;width:100%;padding:30px 0px 0px;text-align:center;font-size:22px;}
.events .p-card p strong {font-size:24px;}



.p-footer{
	height: 96px;
	text-align:center;
	line-height: 96px;
}

.p-footer img{
	margin:45px 0;
	height:45px;
}




@media (min-width:1200px){
	
   .banner2 {display:none;}

}


@media (max-width:1200px){
	
   .banner1 {display:none;}

}





@media (max-width:880px){

   .top_logo {background:url(/images/avnet-infineon/logo2.png) no-repeat 10px 30px;background-size:50%;height:100px;}
   .p-login {margin-top:30px;margin-right:10px;text-align:right;font-size:14px;}
   .p-login span {float:right;width:100%;font-size:12px;}
   .p-login a {float:right;}
   
    .banner1 {display:none;}

   .container {width:100%}
   .p-text {width: 90%; margin: 20px auto;font-size: 15px;line-height:26px;}

   .development {width:100%}
   .development h2 {margin-left:10px;font-size: 32px;}
   .development .p-introduction {width:90%}
   .development .p-introduction h3 {font-size:20px;margin-top: 20px;}
   .development .p-functions ul {width:100%;padding:0px 5%;}
   .development .p-functions ul li {width:100%;height:auto;padding-bottom:20px;}
   .development .p-functions ul li h5 {font-size:18px;line-height:60px;} 
   .development .p-functions ul li.no2 {height:auto;}
   .development .p-functions ul li.no4 {height:auto;}
   .development .p-functions ul li p {margin:0px 20px;font-size:15px;}
   .development .p-functions ul li img {height:60px;} 

   .development .p-functions ul li.no2 h5 {margin-left:20px;}
   .development .p-functions ul li.no4 h5 {margin-left:20px;}
   .development .p-functions ul li.no2 p {margin-left:20px;}
   .development .p-functions ul li.no4 p {margin-left:20px;}


   .development .p-highlights ul {width:100%;padding:0px 5%;}
   .development .p-highlights ul li {width:100%;height:auto;padding-bottom:20px;}
   .development .p-highlights ul li h5 {font-size:18px;line-height:60px;} 
   .development .p-highlights ul li img {height:60px;} 
   .development .p-highlights ul li p {margin:0px 20px;font-size:15px;}

   .development .p-highlights ul li.no1 {height:auto;}
   .development .p-highlights ul li.no2 {height:auto;}
   .development .p-highlights ul li.no3 {height:auto;}
   .development .p-highlights ul li.no4 {height:auto;}
   .development .p-highlights ul li.no5 {height:auto;}
   .development .p-highlights ul li.no6 {height:auto;width:100%;}
   .development .p-highlights ul li p {margin-right:20px;font-size:15px;}

   .development .p-highlights ul li.no2 h5 {margin-left:20px;}
   .development .p-highlights ul li.no4 h5 {margin-left:20px;}
   .development .p-highlights ul li.no2 p {margin-left:20px;}
   .development .p-highlights ul li.no4 p {margin-left:20px;}


   .resources {width:100%}
   .resources h2 {margin-left:10px;font-size: 32px;}

   .p-video {width:90%;margin:20px 5% 0px;}
   .p-video img {width:90%}
   .p-video p {font-size:15px;}

   .p-pdf {width:90%;margin:20px 5% 0px;}
   .p-pdf span {font-size:12px;width:42%;float:right;text-align:right;line-height:18px;margin-top:5px;margin-right:10px;}
   .p-pdf span a {font-size:12px;text-decoration:underline;}
   .p-pdf img {width:90%}
   .p-pdf ul li {float:left;width:100%;}

   .p-news {width:90%;margin:20px 5% 0px;}
   .p-news img {width:90%}
   .p-news ul {width: 92%; margin-left: 20px;}

   .events {width:100%}
   .events h2 {margin-left:10px;font-size: 32px;}

   .events .p-step1 {width:90%;margin:20px 5% 0px;}

   
   .events .p-step2 {width:90%;margin:40px 5% 0px;}
   .events .p-step2 h3 {line-height:30px;margin-top:44px;width:55%;font-size:18px;}
   .events .p-step2 .p-btn a {margin: 0px 6px;padding: 10px 20px;font-size: 18px;}

   .events .p-card p {font-size:15px;}
   .events .p-card p img {margin-top:10px;height:120px;}
   .events .p-card p strong {font-size:18px;}

   .p-footer img {display:none;}
   .p-footer {background:url(/images/avnet-infineon/logo2.png) no-repeat center 30px;background-size:50%;height:100px;}


}



